.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.301003,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.301003,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.301003,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.048000px;}
.ls3{letter-spacing:-2.100000px;}
.lsb{letter-spacing:-1.440000px;}
.ls8{letter-spacing:-0.896000px;}
.lsa{letter-spacing:-0.704000px;}
.ls7{letter-spacing:-0.608000px;}
.ls6{letter-spacing:-0.576000px;}
.ls9{letter-spacing:-0.544000px;}
.ls4{letter-spacing:-0.528000px;}
.lsc{letter-spacing:-0.468000px;}
.lsd{letter-spacing:-0.024920px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.023900px;}
.ls0{letter-spacing:1.936000px;}
.ls5{letter-spacing:2.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.023900px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.648000px;}
.ws8{word-spacing:0.672000px;}
.ws6{word-spacing:0.702000px;}
.ws7{word-spacing:0.728000px;}
.ws2{word-spacing:0.896000px;}
.ws3{word-spacing:0.960000px;}
.ws4{word-spacing:0.992000px;}
.ws1{word-spacing:1.344000px;}
.ws5{word-spacing:1.440000px;}
.wsa{word-spacing:1.792000px;}
._1{margin-left:-8.880000px;}
._2{margin-left:-7.200000px;}
._3{margin-left:-5.280000px;}
._4{margin-left:-3.600000px;}
._0{margin-left:-2.376000px;}
._9{margin-left:-1.184000px;}
._5{width:1.956000px;}
._7{width:3.984000px;}
._a{width:7.808000px;}
._b{width:10.204800px;}
._8{width:16.352000px;}
._6{width:24.528000px;}
._c{width:69.984000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(238,41,61);}
.fc1{color:rgb(222,221,222);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:16.000000px;}
.fsd{font-size:23.900000px;}
.fsb{font-size:24.000000px;}
.fsc{font-size:24.920000px;}
.fsa{font-size:26.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:35.080000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs4{font-size:84.000000px;}
.fs3{font-size:136.000000px;}
.fs2{font-size:176.000000px;}
.fs1{font-size:240.000000px;}
.y0{bottom:0.781046px;}
.y1{bottom:12.260856px;}
.y87{bottom:23.859698px;}
.yd{bottom:25.774510px;}
.y8e{bottom:26.336863px;}
.y90{bottom:27.036680px;}
.y8f{bottom:27.196013px;}
.y8a{bottom:29.186118px;}
.y8c{bottom:30.112588px;}
.y91{bottom:37.995138px;}
.y8b{bottom:41.234123px;}
.y86{bottom:45.728667px;}
.y85{bottom:56.663620px;}
.y84{bottom:67.598573px;}
.y83{bottom:78.533525px;}
.y82{bottom:89.468478px;}
.y81{bottom:100.403431px;}
.y80{bottom:111.338072px;}
.y7f{bottom:133.207353px;}
.y6d{bottom:196.318974px;}
.y6c{bottom:220.493902px;}
.y6b{bottom:235.333771px;}
.y6a{bottom:250.173641px;}
.ya{bottom:253.842369px;}
.y69{bottom:265.013510px;}
.y9{bottom:278.835208px;}
.y68{bottom:279.853379px;}
.y67{bottom:294.693248px;}
.y8{bottom:303.828047px;}
.y65{bottom:309.531556px;}
.y66{bottom:313.974144px;}
.y64{bottom:324.371425px;}
.y36{bottom:327.683059px;}
.y7{bottom:328.820886px;}
.y35{bottom:342.522928px;}
.y63{bottom:348.546353px;}
.y6{bottom:353.813725px;}
.y34{bottom:357.362797px;}
.y62{bottom:363.386222px;}
.y33{bottom:372.202667px;}
.y61{bottom:378.226092px;}
.y5{bottom:383.493464px;}
.y60{bottom:393.065961px;}
.y32{bottom:396.377595px;}
.y31{bottom:411.217464px;}
.y3{bottom:416.297386px;}
.y5f{bottom:417.240889px;}
.y30{bottom:426.057333px;}
.y4{bottom:427.232026px;}
.y5e{bottom:432.080758px;}
.y5d{bottom:446.920627px;}
.y2f{bottom:451.831843px;}
.yc{bottom:452.070843px;}
.y5c{bottom:461.760497px;}
.y5b{bottom:476.600366px;}
.y5a{bottom:491.440235px;}
.y59{bottom:506.280105px;}
.y2e{bottom:507.212673px;}
.y58{bottom:521.119974px;}
.y2d{bottom:522.052542px;}
.y57{bottom:535.959843px;}
.y2c{bottom:536.892412px;}
.y56{bottom:550.799712px;}
.y2a{bottom:551.730719px;}
.y2b{bottom:556.173307px;}
.y55{bottom:565.639582px;}
.y7e{bottom:569.128591px;}
.y29{bottom:575.905647px;}
.y7d{bottom:580.062997px;}
.y54{bottom:580.479451px;}
.y28{bottom:590.745516px;}
.y7c{bottom:590.997404px;}
.y53{bottom:595.319320px;}
.y7b{bottom:603.054797px;}
.y52{bottom:610.159190px;}
.y27{bottom:614.920444px;}
.y26{bottom:629.760314px;}
.y51{bottom:634.334118px;}
.y25{bottom:644.600183px;}
.y50{bottom:649.173987px;}
.y24{bottom:659.440052px;}
.y4f{bottom:664.013856px;}
.y7a{bottom:671.674353px;}
.y23{bottom:674.279922px;}
.y4e{bottom:678.853725px;}
.y79{bottom:686.514222px;}
.y22{bottom:689.119791px;}
.y4d{bottom:693.693595px;}
.y78{bottom:701.354092px;}
.y4c{bottom:708.533464px;}
.y21{bottom:713.294719px;}
.y77{bottom:716.193961px;}
.y4b{bottom:723.373333px;}
.y20{bottom:728.134588px;}
.y76{bottom:731.033830px;}
.y4a{bottom:738.213203px;}
.y1f{bottom:742.974458px;}
.y75{bottom:745.873699px;}
.y49{bottom:753.053072px;}
.y1e{bottom:767.149386px;}
.y48{bottom:767.892941px;}
.y74{bottom:777.896575px;}
.y1d{bottom:781.989255px;}
.y47{bottom:782.732810px;}
.y1c{bottom:796.829124px;}
.y46{bottom:806.907739px;}
.y45{bottom:821.747608px;}
.y1b{bottom:822.603634px;}
.y8d{bottom:834.344314px;}
.y44{bottom:836.587477px;}
.y43{bottom:860.762405px;}
.y42{bottom:875.602275px;}
.y1a{bottom:877.982902px;}
.y41{bottom:890.442144px;}
.y19{bottom:892.822771px;}
.y73{bottom:893.491346px;}
.y40{bottom:905.282013px;}
.y18{bottom:907.662641px;}
.y89{bottom:922.290065px;}
.y17{bottom:922.502510px;}
.y3f{bottom:929.456941px;}
.y16{bottom:937.342379px;}
.y3e{bottom:944.296810px;}
.y15{bottom:952.182248px;}
.y3d{bottom:959.136680px;}
.y3c{bottom:973.976549px;}
.y14{bottom:977.956758px;}
.y72{bottom:983.311608px;}
.y3b{bottom:988.816418px;}
.y71{bottom:1007.486536px;}
.y3a{bottom:1012.991346px;}
.y70{bottom:1022.326405px;}
.y39{bottom:1027.831216px;}
.y13{bottom:1033.336026px;}
.y6f{bottom:1037.166275px;}
.y38{bottom:1042.671085px;}
.y6e{bottom:1052.006144px;}
.y11{bottom:1057.510954px;}
.y12{bottom:1061.884810px;}
.y37{bottom:1066.846013px;}
.y10{bottom:1081.685882px;}
.yf{bottom:1096.525752px;}
.y2{bottom:1111.815503px;}
.ye{bottom:1122.300261px;}
.yb{bottom:1142.248170px;}
.y88{bottom:1158.993791px;}
.hd{height:15.264000px;}
.hf{height:21.864000px;}
.h13{height:22.346500px;}
.he{height:23.686000px;}
.h11{height:23.748760px;}
.hc{height:29.152000px;}
.hb{height:30.528000px;}
.h9{height:32.799800px;}
.h2{height:41.140000px;}
.h7{height:44.880000px;}
.h12{height:47.721895px;}
.h10{height:49.221503px;}
.h8{height:59.840000px;}
.h6{height:80.136000px;}
.h5{height:130.696000px;}
.h4{height:169.136000px;}
.h3{height:230.640000px;}
.ha{height:1211.401961px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w3{width:115.969673px;}
.w2{width:134.339869px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x22{left:2.994529px;}
.x24{left:54.433090px;}
.x27{left:63.416377px;}
.x26{left:66.148327px;}
.x9{left:70.294118px;}
.x20{left:71.856209px;}
.x23{left:78.532021px;}
.xa{left:82.707122px;}
.x25{left:100.311857px;}
.x8{left:134.781941px;}
.x1{left:140.241451px;}
.xf{left:163.616588px;}
.x10{left:166.848556px;}
.x12{left:170.294529px;}
.xb{left:178.528314px;}
.xc{left:182.235157px;}
.xd{left:229.916438px;}
.xe{left:233.624843px;}
.x11{left:273.889314px;}
.x14{left:348.597902px;}
.x15{left:361.010906px;}
.x16{left:366.758153px;}
.x17{left:377.544082px;}
.x13{left:417.978196px;}
.x18{left:424.715497px;}
.x3{left:506.117647px;}
.x4{left:585.792124px;}
.x5{left:614.139399px;}
.x7{left:617.727523px;}
.x1a{left:626.901686px;}
.x1e{left:633.344897px;}
.x1b{left:639.314690px;}
.x1d{left:648.770967px;}
.x1f{left:665.166680px;}
.x21{left:689.069804px;}
.x19{left:698.373621px;}
.x1c{left:737.721144px;}
.x6{left:796.010588px;}
.x2{left:890.648340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.455197pt;}
.ls3{letter-spacing:-1.792469pt;}
.lsb{letter-spacing:-1.229121pt;}
.ls8{letter-spacing:-0.764787pt;}
.lsa{letter-spacing:-0.600904pt;}
.ls7{letter-spacing:-0.518962pt;}
.ls6{letter-spacing:-0.491649pt;}
.ls9{letter-spacing:-0.464335pt;}
.ls4{letter-spacing:-0.450678pt;}
.lsc{letter-spacing:-0.399464pt;}
.lsd{letter-spacing:-0.021271pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.020400pt;}
.ls0{letter-spacing:1.652485pt;}
.ls5{letter-spacing:1.802711pt;}
.wsb{word-spacing:-0.020400pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.553105pt;}
.ws8{word-spacing:0.573590pt;}
.ws6{word-spacing:0.599197pt;}
.ws7{word-spacing:0.621389pt;}
.ws2{word-spacing:0.764787pt;}
.ws3{word-spacing:0.819414pt;}
.ws4{word-spacing:0.846728pt;}
.ws1{word-spacing:1.147180pt;}
.ws5{word-spacing:1.229121pt;}
.wsa{word-spacing:1.529573pt;}
._1{margin-left:-7.579582pt;}
._2{margin-left:-6.145607pt;}
._3{margin-left:-4.506778pt;}
._4{margin-left:-3.072803pt;}
._0{margin-left:-2.028050pt;}
._9{margin-left:-1.010611pt;}
._5{width:1.669556pt;}
._7{width:3.400569pt;}
._a{width:6.664569pt;}
._b{width:8.710373pt;}
._8{width:13.957356pt;}
._6{width:20.936033pt;}
._c{width:59.735297pt;}
.fs9{font-size:13.656904pt;}
.fsd{font-size:20.400000pt;}
.fsb{font-size:20.485356pt;}
.fsc{font-size:21.270628pt;}
.fsa{font-size:22.192469pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:29.942762pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:54.627615pt;}
.fs4{font-size:71.698745pt;}
.fs3{font-size:116.083682pt;}
.fs2{font-size:150.225941pt;}
.fs1{font-size:204.853556pt;}
.y0{bottom:0.666667pt;}
.y1{bottom:10.465333pt;}
.y87{bottom:20.365600pt;}
.yd{bottom:22.000000pt;}
.y8e{bottom:22.480000pt;}
.y90{bottom:23.077333pt;}
.y8f{bottom:23.213333pt;}
.y8a{bottom:24.912000pt;}
.y8c{bottom:25.702795pt;}
.y91{bottom:32.430997pt;}
.y8b{bottom:35.195653pt;}
.y86{bottom:39.032000pt;}
.y85{bottom:48.365600pt;}
.y84{bottom:57.699200pt;}
.y83{bottom:67.032800pt;}
.y82{bottom:76.366400pt;}
.y81{bottom:85.700000pt;}
.y80{bottom:95.033333pt;}
.y7f{bottom:113.700000pt;}
.y6d{bottom:167.569333pt;}
.y6c{bottom:188.204000pt;}
.y6b{bottom:200.870667pt;}
.y6a{bottom:213.537333pt;}
.ya{bottom:216.668800pt;}
.y69{bottom:226.204000pt;}
.y9{bottom:238.001600pt;}
.y68{bottom:238.870667pt;}
.y67{bottom:251.537333pt;}
.y8{bottom:259.334400pt;}
.y65{bottom:264.202667pt;}
.y66{bottom:267.994667pt;}
.y64{bottom:276.869333pt;}
.y36{bottom:279.696000pt;}
.y7{bottom:280.667200pt;}
.y35{bottom:292.362667pt;}
.y63{bottom:297.504000pt;}
.y6{bottom:302.000000pt;}
.y34{bottom:305.029333pt;}
.y62{bottom:310.170667pt;}
.y33{bottom:317.696000pt;}
.y61{bottom:322.837333pt;}
.y5{bottom:327.333333pt;}
.y60{bottom:335.504000pt;}
.y32{bottom:338.330667pt;}
.y31{bottom:350.997333pt;}
.y3{bottom:355.333333pt;}
.y5f{bottom:356.138667pt;}
.y30{bottom:363.664000pt;}
.y4{bottom:364.666667pt;}
.y5e{bottom:368.805333pt;}
.y5d{bottom:381.472000pt;}
.y2f{bottom:385.664000pt;}
.yc{bottom:385.868000pt;}
.y5c{bottom:394.138667pt;}
.y5b{bottom:406.805333pt;}
.y5a{bottom:419.472000pt;}
.y59{bottom:432.138667pt;}
.y2e{bottom:432.934667pt;}
.y58{bottom:444.805333pt;}
.y2d{bottom:445.601333pt;}
.y57{bottom:457.472000pt;}
.y2c{bottom:458.268000pt;}
.y56{bottom:470.138667pt;}
.y2a{bottom:470.933333pt;}
.y2b{bottom:474.725333pt;}
.y55{bottom:482.805333pt;}
.y7e{bottom:485.783400pt;}
.y29{bottom:491.568000pt;}
.y7d{bottom:495.116533pt;}
.y54{bottom:495.472000pt;}
.y28{bottom:504.234667pt;}
.y7c{bottom:504.449667pt;}
.y53{bottom:508.138667pt;}
.y7b{bottom:514.741333pt;}
.y52{bottom:520.805333pt;}
.y27{bottom:524.869333pt;}
.y26{bottom:537.536000pt;}
.y51{bottom:541.440000pt;}
.y25{bottom:550.202667pt;}
.y50{bottom:554.106667pt;}
.y24{bottom:562.869333pt;}
.y4f{bottom:566.773333pt;}
.y7a{bottom:573.312000pt;}
.y23{bottom:575.536000pt;}
.y4e{bottom:579.440000pt;}
.y79{bottom:585.978667pt;}
.y22{bottom:588.202667pt;}
.y4d{bottom:592.106667pt;}
.y78{bottom:598.645333pt;}
.y4c{bottom:604.773333pt;}
.y21{bottom:608.837333pt;}
.y77{bottom:611.312000pt;}
.y4b{bottom:617.440000pt;}
.y20{bottom:621.504000pt;}
.y76{bottom:623.978667pt;}
.y4a{bottom:630.106667pt;}
.y1f{bottom:634.170667pt;}
.y75{bottom:636.645333pt;}
.y49{bottom:642.773333pt;}
.y1e{bottom:654.805333pt;}
.y48{bottom:655.440000pt;}
.y74{bottom:663.978667pt;}
.y1d{bottom:667.472000pt;}
.y47{bottom:668.106667pt;}
.y1c{bottom:680.138667pt;}
.y46{bottom:688.741333pt;}
.y45{bottom:701.408000pt;}
.y1b{bottom:702.138667pt;}
.y8d{bottom:712.160000pt;}
.y44{bottom:714.074667pt;}
.y43{bottom:734.709333pt;}
.y42{bottom:747.376000pt;}
.y1a{bottom:749.408000pt;}
.y41{bottom:760.042667pt;}
.y19{bottom:762.074667pt;}
.y73{bottom:762.645333pt;}
.y40{bottom:772.709333pt;}
.y18{bottom:774.741333pt;}
.y89{bottom:787.226667pt;}
.y17{bottom:787.408000pt;}
.y3f{bottom:793.344000pt;}
.y16{bottom:800.074667pt;}
.y3e{bottom:806.010667pt;}
.y15{bottom:812.741333pt;}
.y3d{bottom:818.677333pt;}
.y3c{bottom:831.344000pt;}
.y14{bottom:834.741333pt;}
.y72{bottom:839.312000pt;}
.y3b{bottom:844.010667pt;}
.y71{bottom:859.946667pt;}
.y3a{bottom:864.645333pt;}
.y70{bottom:872.613333pt;}
.y39{bottom:877.312000pt;}
.y13{bottom:882.010667pt;}
.y6f{bottom:885.280000pt;}
.y38{bottom:889.978667pt;}
.y6e{bottom:897.946667pt;}
.y11{bottom:902.645333pt;}
.y12{bottom:906.378667pt;}
.y37{bottom:910.613333pt;}
.y10{bottom:923.280000pt;}
.yf{bottom:935.946667pt;}
.y2{bottom:948.997333pt;}
.ye{bottom:957.946667pt;}
.yb{bottom:974.973333pt;}
.y88{bottom:989.266667pt;}
.hd{height:13.028686pt;}
.hf{height:18.662159pt;}
.h13{height:19.074000pt;}
.he{height:20.217339pt;}
.h11{height:20.270908pt;}
.hc{height:24.882879pt;}
.hb{height:26.057372pt;}
.h9{height:27.996482pt;}
.h2{height:35.115314pt;}
.h7{height:38.307615pt;}
.h12{height:40.733333pt;}
.h10{height:42.013333pt;}
.h8{height:51.076820pt;}
.h6{height:68.400603pt;}
.h5{height:111.556418pt;}
.h4{height:144.367130pt;}
.h3{height:196.864268pt;}
.ha{height:1034.000000pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:98.986667pt;}
.w2{width:114.666667pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x22{left:2.556000pt;}
.x24{left:46.461717pt;}
.x27{left:54.129460pt;}
.x26{left:56.461333pt;}
.x9{left:60.000000pt;}
.x20{left:61.333333pt;}
.x23{left:67.031516pt;}
.xa{left:70.595200pt;}
.x25{left:85.621836pt;}
.x8{left:115.044000pt;}
.x1{left:119.704000pt;}
.xf{left:139.656000pt;}
.x10{left:142.414667pt;}
.x12{left:145.356000pt;}
.xb{left:152.384000pt;}
.xc{left:155.548000pt;}
.xd{left:196.246667pt;}
.xe{left:199.412000pt;}
.x11{left:233.780000pt;}
.x14{left:297.548000pt;}
.x15{left:308.143200pt;}
.x16{left:313.048800pt;}
.x17{left:322.255200pt;}
.x13{left:356.768000pt;}
.x18{left:362.518667pt;}
.x3{left:432.000000pt;}
.x4{left:500.006667pt;}
.x5{left:524.202667pt;}
.x7{left:527.265333pt;}
.x1a{left:535.096000pt;}
.x1e{left:540.595644pt;}
.x1b{left:545.691200pt;}
.x1d{left:553.762667pt;}
.x1f{left:567.757333pt;}
.x21{left:588.160000pt;}
.x19{left:596.101333pt;}
.x1c{left:629.686667pt;}
.x6{left:679.440000pt;}
.x2{left:760.218667pt;}
}
